Oracle Sun ZFS Storage Appliance Kit (AK) CVE-2017-3621 Remote Security Vulnerability



Oracle Sun ZFS Storage Appliance Kit (AK) is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'Multiple' protocol. The 'IPC Frameworks' sub component is affected.

This vulnerability affects the following supported versions:
AK 2013

Information

Bugtraq ID: 97801
Class: Unknown
CVE: CVE-2017-3621

Remote: Yes
Local: No
Published: Apr 18 2017 12:00AM
Updated: Apr 21 2017 01:04AM
Credit: Can Demirel and Faruk Unal of Biznet Bilisim A.S
Vulnerable: Oracle Sun ZFS Storage Appliance Kit (AK) 2013


Not Vulnerable:

Exploit


Currently we are not aware of any working exploits. If you feel we are in error or if you are aware of more recent information, please mail us at: vuldb@securityfocus.com.


Related Posts

Comments